:root {
    --ss-color-108690: #0B0B0B;
    --ss-color-108691: #DAAF37;
    --ss-color-108692: #E2DDE2;
    --ss-color-108690-dark: #000000;
    --ss-color-108691-dark: #c1961e;
    --ss-color-108692-dark: #c9c4c9;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Encode Sans', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Baloo Da 2', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-108692);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

